/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.tp-bannertimer.tp-bottom
{
     background-color: rgb(218, 37, 28) !important;
}
 
.tp-caption.rev-btn.tp-resizeme.rs-hover-ready

{
 background-color: rgb(218, 37, 28) !important;
}  

.list-icon.list-icon-colored li:before, .list-icon.icon-list-colored i {
    color: #DA251C;
}

a:hover, a:focus, a:active {

color: #DA251C !important;
}